Bug 506328 - entitlement-mapper changes to support FVEs
entitlement-mapper changes to support FVEs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
US=89803
:
Depends On:
Blocks: 506596
  Show dependency treegraph
 
Reported: 2009-06-16 13:23 EDT by James Bowes
Modified: 2013-01-10 05:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:02:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-06-16 13:23:55 EDT
The client side tool and server side xmlrpc need to know about an additional 'fve' column in the csv, that gives fve quantity for channel family entitlements.
Comment 1 Denise Hughes 2009-07-24 11:09:32 EDT
Verified on webdev on 07/01/09
Comment 2 Stephen Herr 2009-07-30 10:53:07 EDT
verified on qa

Note You need to log in before you can comment on or make changes to this bug.